org.apache.calcite.avatica

## Interface ConnectionConfigImpl.Converter<T>

Enclosing class:
  ConnectionConfigImpl

    public static interface ConnectionConfigImpl.Converter<T>

Callback to parse a property from string to its native type.

### Method Summary

All Methods Instance Methods Abstract Methods
`T` `apply(ConnectionProperty connectionProperty, String s)`

### Method Detail

#### apply

    T apply(ConnectionProperty connectionProperty,
            String s)